[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на IV квартал 2025 г.
Number=3.0
Date=29.10.2025 17:23:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 20 октября 2025 г. № 62725-ИФ/09
ConfirmDocument_2=Письмо от 22 октября 2025 г. № 63331-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2025
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=118
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=05
Rayon_Name_03=Республика Дагестан
Kod_Rayon_04=06
Rayon_Name_04=Республика Ингушетия
Kod_Rayon_05=07
Rayon_Name_05=Кабардино-Балкарская Республика
Kod_Rayon_06=08
Rayon_Name_06=Республика Калмыкия
Kod_Rayon_07=09
Rayon_Name_07=Карачаево-Черкесская Республика
Kod_Rayon_08=10
Rayon_Name_08=Республика Карелия
Kod_Rayon_09=1001
Rayon_Name_09=Республика Карелия (1 зона)
Kod_Rayon_10=1002
Rayon_Name_10=Республика Карелия (2 зона)
Kod_Rayon_11=1101
Rayon_Name_11=Республика Коми (1 зона)
Kod_Rayon_12=1102
Rayon_Name_12=Республика Коми (2 зона)
Kod_Rayon_13=1103
Rayon_Name_13=Республика Коми (3 зона)
Kod_Rayon_14=1104
Rayon_Name_14=Республика Коми (4 зона)
Kod_Rayon_15=1105
Rayon_Name_15=Республика Коми (5 зона)
Kod_Rayon_16=12
Rayon_Name_16=Республика Марий Эл
Kod_Rayon_17=13
Rayon_Name_17=Республика Мордовия
Kod_Rayon_18=14
Rayon_Name_18=Республика Саха (Якутия)
Kod_Rayon_19=1401
Rayon_Name_19=Республика Саха (Якутия) (1 зона)
Kod_Rayon_20=1402
Rayon_Name_20=Республика Саха (Якутия) (2 зона)
Kod_Rayon_21=1403
Rayon_Name_21=Республика Саха (Якутия) (3 зона)
Kod_Rayon_22=1404
Rayon_Name_22=Республика Саха (Якутия) (4 зона)
Kod_Rayon_23=1405
Rayon_Name_23=Республика Саха (Якутия) (5 зона)
Kod_Rayon_24=1406
Rayon_Name_24=Республика Саха (Якутия) (6 зона)
Kod_Rayon_25=1407
Rayon_Name_25=Республика Саха (Якутия) (7 зона)
Kod_Rayon_26=1408
Rayon_Name_26=Республика Саха (Якутия) (8 зона)
Kod_Rayon_27=1409
Rayon_Name_27=Республика Саха (Якутия) (9 зона)
Kod_Rayon_28=1410
Rayon_Name_28=Республика Саха (Якутия) (10 зона)
Kod_Rayon_29=1411
Rayon_Name_29=Республика Саха (Якутия) (11 зона)
Kod_Rayon_30=15
Rayon_Name_30=Республика Северная Осетия - Алания
Kod_Rayon_31=16
Rayon_Name_31=Республика Татарстан
Kod_Rayon_32=17
Rayon_Name_32=Республика Тыва
Kod_Rayon_33=18
Rayon_Name_33=Удмуртская Республика
Kod_Rayon_34=20
Rayon_Name_34=Чеченская Республика
Kod_Rayon_35=21
Rayon_Name_35=Чувашская Республика
Kod_Rayon_36=23
Rayon_Name_36=Краснодарский край
Kod_Rayon_37=25
Rayon_Name_37=Приморский край
Kod_Rayon_38=26
Rayon_Name_38=Ставропольский край
Kod_Rayon_39=27
Rayon_Name_39=Хабаровский край
Kod_Rayon_40=2701
Rayon_Name_40=Хабаровский край (1 зона)
Kod_Rayon_41=2702
Rayon_Name_41=Хабаровский край (2 зона)
Kod_Rayon_42=2703
Rayon_Name_42=Хабаровский край (3 зона)
Kod_Rayon_43=2901
Rayon_Name_43=Архангельская область (1 зона)
Kod_Rayon_44=2902
Rayon_Name_44=Архангельская область (2 зона)
Kod_Rayon_45=30
Rayon_Name_45=Астраханская область
Kod_Rayon_46=31
Rayon_Name_46=Белгородская область
Kod_Rayon_47=32
Rayon_Name_47=Брянская область
Kod_Rayon_48=33
Rayon_Name_48=Владимирская область
Kod_Rayon_49=34
Rayon_Name_49=Волгоградская область
Kod_Rayon_50=35
Rayon_Name_50=Вологодская область
Kod_Rayon_51=36
Rayon_Name_51=Воронежская область
Kod_Rayon_52=37
Rayon_Name_52=Ивановская область
Kod_Rayon_53=38
Rayon_Name_53=Иркутская область
Kod_Rayon_54=3801
Rayon_Name_54=Иркутская область (1 зона)
Kod_Rayon_55=3802
Rayon_Name_55=Иркутская область (2 зона)
Kod_Rayon_56=3803
Rayon_Name_56=Иркутская область (3 зона)
Kod_Rayon_57=3804
Rayon_Name_57=Иркутская область (4 зона)
Kod_Rayon_58=3805
Rayon_Name_58=Иркутская область (5 зона)
Kod_Rayon_59=3806
Rayon_Name_59=Иркутская область (6 зона)
Kod_Rayon_60=39
Rayon_Name_60=Калининградская область
Kod_Rayon_61=40
Rayon_Name_61=Калужская область
Kod_Rayon_62=41
Rayon_Name_62=Камчатский край
Kod_Rayon_63=43
Rayon_Name_63=Кировская область
Kod_Rayon_64=44
Rayon_Name_64=Костромская область
Kod_Rayon_65=46
Rayon_Name_65=Курская область
Kod_Rayon_66=47
Rayon_Name_66=Ленинградская область
Kod_Rayon_67=48
Rayon_Name_67=Липецкая область
Kod_Rayon_68=4901
Rayon_Name_68=Магаданская область (1 зона)
Kod_Rayon_69=4902
Rayon_Name_69=Магаданская область (2 зона)
Kod_Rayon_70=51
Rayon_Name_70=Мурманская область
Kod_Rayon_71=52
Rayon_Name_71=Нижегородская область
Kod_Rayon_72=52СА
Rayon_Name_72=г. Саров (Нижегородская область)
Kod_Rayon_73=53
Rayon_Name_73=Новгородская область
Kod_Rayon_74=54
Rayon_Name_74=Новосибирская область
Kod_Rayon_75=5401
Rayon_Name_75=Новосибирская область (1 зона)
Kod_Rayon_76=5402
Rayon_Name_76=Новосибирская область (2 зона)
Kod_Rayon_77=5403
Rayon_Name_77=Новосибирская область (3 зона)
Kod_Rayon_78=5404
Rayon_Name_78=Новосибирская область (4 зона)
Kod_Rayon_79=56
Rayon_Name_79=Оренбургская область
Kod_Rayon_80=57
Rayon_Name_80=Орловская область
Kod_Rayon_81=58
Rayon_Name_81=Пензенская область
Kod_Rayon_82=59
Rayon_Name_82=Пермский край
Kod_Rayon_83=60
Rayon_Name_83=Псковская область
Kod_Rayon_84=61
Rayon_Name_84=Ростовская область
Kod_Rayon_85=63
Rayon_Name_85=Самарская область
Kod_Rayon_86=6501
Rayon_Name_86=Сахалинская область (1 зона)
Kod_Rayon_87=6502
Rayon_Name_87=Сахалинская область (2 зона)
Kod_Rayon_88=6503
Rayon_Name_88=Сахалинская область (3 зона)
Kod_Rayon_89=6504
Rayon_Name_89=Сахалинская область (4 зона)
Kod_Rayon_90=6505
Rayon_Name_90=Сахалинская область (5 зона)
Kod_Rayon_91=66
Rayon_Name_91=Свердловская область
Kod_Rayon_92=67
Rayon_Name_92=Смоленская область
Kod_Rayon_93=68
Rayon_Name_93=Тамбовская область
Kod_Rayon_94=69
Rayon_Name_94=Тверская область
Kod_Rayon_95=72
Rayon_Name_95=Тюменская область
Kod_Rayon_96=73
Rayon_Name_96=Ульяновская область
Kod_Rayon_97=74
Rayon_Name_97=Челябинская область
Kod_Rayon_98=76
Rayon_Name_98=Ярославская область
Kod_Rayon_99=77
Rayon_Name_99=г. Москва
Kod_Rayon_100=78
Rayon_Name_100=г. Санкт-Петербург
Kod_Rayon_101=79
Rayon_Name_101=Еврейская автономная область
Kod_Rayon_102=83
Rayon_Name_102=Ненецкий автономный округ
Kod_Rayon_103=86
Rayon_Name_103=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_104=8601
Rayon_Name_104=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_105=8602
Rayon_Name_105=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_106=8603
Rayon_Name_106=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_107=8604
Rayon_Name_107=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_108=8605
Rayon_Name_108=Ханты-Мансийский автономный округ - Югра (5 зона)
Kod_Rayon_109=8701
Rayon_Name_109=Чукотский автономный округ (1 зона)
Kod_Rayon_110=8702
Rayon_Name_110=Чукотский автономный округ (2 зона)
Kod_Rayon_111=89
Rayon_Name_111=Ямало-Ненецкий автономный округ
Kod_Rayon_112=8901
Rayon_Name_112=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_113=8902
Rayon_Name_113=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_114=8903
Rayon_Name_114=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_115=8904
Rayon_Name_115=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_116=8905
Rayon_Name_116=Ямало-Ненецкий автономный округ (5 зона)
Kod_Rayon_117=91
Rayon_Name_117=Республика Крым
Kod_Rayon_118=92
Rayon_Name_118=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=25
Crypting=1
KeyType=Sign
